Deaktivierung der PHP-Version 5.4 zum 15.09.2015

Die Skriptsprache PHP wird häufig verwendet zum Webseiten mit dynamischen Inhalten zu erstellen. Wir bieten für die vereinfachte Umstellung immer mehrere PHP-Versionen parallel an. Aktuell stehen die Versionen 5.4, 5.5 sowie 5.6 zur Verfügung.

Zum 15.09.2015 wird die Version 5.4 deaktiviert, da sie ab diesem Zeitpunkt nicht mehr mit Sicherheitsupdates versorgt wird. Alle Webanwendungen die bis dahin PHP 5.4 verwendet haben werden automatisch mit PHP 5.5 ausgeführt. Bitte prüfen Sie rechtzeitig ob Ihre Webanwendung kompatibel ist.

Sollten Änderungen vorgenommen werden müssen, empfehlen wir direkt die Umstellung auf PHP 5.6, da auch PHP 5.5 nach dem 10.07.2016 nicht mehr mit Sicherheitsupdates versorgt wird.

Wie die Umstellung vorgenommen werden kann wird in dieser FAQ erklärt: https://www.core-networks.de/faq/php-versionen.htm

Core Networks GmbH
Martinsthaler Straße 8a
65345 Eltville am Rhein
Deutschland

Telefon:+49 (0)6123 677326
Fax:+49 (0)6123 677327
E-Mail:info@core-networks.de
HandelsregisterAmtsgericht Wiesbaden
HRB 23708
Geschäftsführer:Michael Scholl
USt-IdNr.DE814384799

Alle Preise verstehen sich inkl. 19% MwSt.

Impressum | AGB | Datenschutz
© Core Networks GmbH